Documentation
Get run
GET /api/v1/tasks/runs/{run_id} - Get run status and details.
Get run
GET /api/v1/tasks/runs/{run_id}Response (200)
json
{
"run_id": "run_abc123...",
"session_id": "uuid",
"status": "succeeded",
"model": "gpt-5.6-luna",
"source": "api",
"input": { "prompt": "...", "model": "..." },
"output_text": "The answer is...",
"output_structured": null,
"error": null,
"metadata": { "project": "demo" },
"started_at": "2026-02-27T00:00:01.000Z",
"finished_at": "2026-02-27T00:00:05.000Z",
"created_at": "2026-02-27T00:00:00.000Z"
}